Package org.eclipse.wst.xsl.core.resolver

## org.eclipse.wst.xsl.core.resolver
Class ResolverExtension

    public class ResolverExtension
    extends java.lang.Object

TODO: Javadoc

## Constructor Summary

`ResolverExtension()`

## Method Summary

`public java.lang.String` | `resolve(IFile file , java.lang.String baseLocation , java.lang.String publicId , java.lang.String systemId)`

## Constructor Detail

## ResolverExtension

`public ResolverExtension()`

## Methods Detail

## resolve

`public java.lang.String resolve(IFile file , java.lang.String baseLocation , java.lang.String publicId , java.lang.String systemId)`

### Parameters

`file`

`baseLocation`

`publicId`

`systemId`

### Returns

`java.lang.String`